/* ! novel crossing styles // webpages must declare doctype in dnn host settings or IE will render in quirks mode */
/* =============================================================================================== */
/* ! CSS Resets for 1140px Grid // some resets integrated from a list by Eric Meyer*/
/* =============================================================================================== */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, q, s, samp, small, strong, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary, time, mark, audio, video { border:0; margin:0; padding:0; }

/* HTML5 DISPLAY-ROLES RESET for older browsers */
	article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, details, menu, video, object { display:block; }
	a img { border:0; }
	figure { position:relative; } 
	figure img { width:100%; }
	body { line-height:1.6; }
	table { border-collapse:collapse; border-spacing:0; }
	
@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}	
	
/* ================================================ */
/* === ! ELEMENTS FOR 1140px Grid V2 by Andy Taylor */
/* ================================================ */
#pagewrapper { margin:0 auto; } 
#contentwrapper { max-width:1160px; margin:0 auto; }

.container {  } 
#contentrow_01 { max-width:1140px; background-color: #d6ccbb; padding: 30px 5px 5px 5px; } /* id assigned to container div */
#contentrow_02 { max-width:1140px; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */
#contentrow_03 { max-width:1140px; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */


.row { width:100%; max-width:1140px; padding:0; margin:0 auto; overflow:visible; }
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol { /*margin-right:3.8%; */float:left; /*min-height:1px; */}
	.row .onecol { width:4.85%; }
	.row .twocol { width:13.45%; }
	.row .threecol { width:22.05%; }
	.row .fourcol { width:379px; }
	
	/* =========! DNN CONTENT PANES in right rail (fourcol)  ============ */
		#rightcontent_01_pane { max-width:352px; height:302px; float:right; }
		#rightcontent_02_pane { }
		#rightcontent_03_pane { margin:13px 0; }
		  #rightcontent_04 { height:150px; max-width:370px; position:relative; z-index:100; margin:13px 0; padding:10px; }
			  #rectangleAD_a_pane { max-width:180px; height:150px; float:left; }
			  #rectangleAD_b_pane { max-width:180px; height:150px; float:right; }
		#rightcontent_05_pane { }
		
	.row .fivecol { width:39.45%; }
	.row .sixcol { width:48%; }
	.row .sevencol { width:56.75%; }
	.row .eightcol { width:760px; }
	
	/* =========! DNN CONTENT PANES in left rail (eightcol)  ============ */
		#leftcontent_01_pane { max-width:742px; height:302px; background:#fff; }
		#leftcontent_02_pane { max-width:742px; height:302px; background:#fff; }
		#leftcontent_03_pane { max-width:742px; height:302px; background:#fff; margin:20px 0; }
		#leftcontent_04_pane { max-width:742px; height:302px; background:#fff; }
		#leftcontent_05_pane { max-width:742px; height:302px; background:#fff; margin:20px 0; }
		
	.row .ninecol { width:74.05%; }
	.row .tencol { width:82.7%; }
	.row .elevencol { width:91.35%; }
	.row .twelvecol { width:100%; }
	/* =========! DNN CONTENT PANES for 100% layout-wide modules (twelvecol) ============ */	
		#ContentPane {  } /*used for admin only*/
		#leaderboardpane  { max-width:1140px; height:134px; background:url(images/8063_v9_06.png) no-repeat top; margin:0 auto; }
		#layoutwidepane { float:left; padding:10px; }
		

/* Smartphones (portrait and landscape) -----------*/ 
@media screen and (max-width : 760px) {
body { font-size:12px; -webkit-text-size-adjust:none; }
.MenuH01 {display:none !important;}
.header {height: auto !important;}
#headerlogo { margin-left: 2px !important;position: absolute !important; top: 2px !important;  }
a.headlogo { float:left; background:url(images/footerlogo.png) top no-repeat; width:50px !important; height:50px !important; background-size:100% !important; }
.socialbookmark { float: right; margin-right:3px;}
.ModBannersC  { margin-left: 25%;}
.featureimage a img {width: 800px;}
.featurepadded {float: left !important; width: 250px !important;}
#loginmobile { display:block; }
}

/* Mobile */ @media screen and (max-width : 960px) {
.microbanner {display: none !important; }
#dnn_SearchPane {display: none !important; }
#loginmobile { display:block; }
#login {display: none !important; }
#loginsocialbuttons {display: none !important; }
.MenuH01 {top:45px;display:none;}
.header {height: auto !important;}
body { font-size:16px; -webkit-text-size-adjust:none; }
.row, body, .container { width:100%; min-width:0; margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px; }
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol { width:auto; float:none; margin-left:0px; margin-right:0px; padding-left:20px; padding-right:20px; }
#headerlogo { margin-left: 2px !important;position: absolute !important; top: 2px !important;  }
a.headlogo { float:left; background:url(images/footerlogo.png) top no-repeat; width:50px !important; height:50px !important; background-size:100% !important; }
.footercontainer a.logofooter {background: url("images/footerlogo.png") no-repeat scroll center top transparent !important; height: 50px !important; width: 50px !important;}
.featureimage {max-width: 100% !important;}        
#leaderboard {visibility: hidden !important; width: 0px !important; height: 0px !important;}
ul#menu-ddr-mega {top: 0px !important;} 
ul#menu-ddr-mega li { list-style:none; display:inline; margin:0; padding-right:14px; font-size:14px !important; letter-spacing:.05em;float:left; } 
#dnn_cloudtagpane { visibility: hidden !important; height: 0px !important; }    
#MojoSearch { visibility: hidden !important; height: 0px !important; }
#articlebody, .authorbio { padding: 0px !important;}                                                 
#articletitle h1, h1.authorName {margin: 10px 0 5px !important;}
.headerutility{ margin: 0px 0 !important; float:right;width:80%;}
#contentrow_03 { max-width:767px; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */
#contentrow_04 { max-width:767px; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */
.featuretext {float:none !important; min-width:224px !important; max-width: 100% !important;}
.featureimage {float:left; padding-right: 0px; }
.featurepadded {float: left !important; width: 225px !important;}
.ModBannersC { margin-left: 6%; }
}

 @media screen and (min-width: 961px) and (max-width : 1024px) {		
#headerlogo { position:absolute; z-index:30; top:-7px; margin-left:20px; }
a.headlogo { float:left; background:url(images/headerlogo.png) top no-repeat; width:434px; height:128px; }
.headerutility { margin:10px 0; white-space:nowrap;}	
.MenuH01 {top:45px;}
.navbar { display:none;}	
#loginmobile { display:none; }
#loginsocialbuttons {display: none !important; }
.loginGroupNewsletter {display: none !important; }

ul#menu-ddr-mega {top: 0px !important;} 
ul#menu-ddr-mega li { list-style:none; display:inline; margin:0; padding-right:14px; font-size:14px !important; letter-spacing:.05em;float:left; } 
#dnn_cloudtagpane { visibility: hidden !important; height: 0px !important; }    
#MojoSearch { visibility: hidden !important; height: 0px !important; }
#articlebody, .authorbio { padding: 0px !important;}                                                 
#articletitle h1, h1.authorName {margin: 10px 0 5px !important;}
.headerutility{ margin: 0px 0 !important; float:right;width:70%;}
#contentrow_03 { max-width:767px; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */
#contentrow_04 { max-width:767px; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */
.featuretext {float:none !important; min-width:224px !important; max-width: 100% !important;}
.featureimage {float:left; padding-right: 0px; }
.featurepadded {float: left !important; width: 250px !important;}
.featureimage a img {max-width: 600px; max-height:200px;padding-right:10px;}

#contentrow_01 { max-width:1024px !important; background-color: #d6ccbb; padding: 30px 5px 5px 5px; } /* id assigned to container div */
#contentrow_02 { max-width:1024px !important; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */
#contentrow_03 { max-width:1024px !important; background-color: #d6ccbb; padding:10px 5px 10px; } /* id assigned to container div */

    .container
    {
        width: 1024px;
    }

  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }

.row .eightcol {width: 560px !important;}
}

 @media screen and (min-width : 1025px) {		
	#headerlogo { position:absolute; z-index:30; top:-7px; margin-left:20px; }
	#loginmobile { display:none; }
	a.headlogo { float:left; background-image:url(images/headerlogo.png); background-position: top; background-repeat: no-repeat; width:434px; height:128px; display:block; }
	.headerutility { height:40px;margin:10px 0; white-space:nowrap;}	
	.navbar { display:none;}	
	.nav-collapse.collapse {height: auto !important; overflow: visible !important;}
}



.last { margin-right:0 !important; border:none !important; }
img, object, embed { max-width:100%; }
img { height:auto; }

/* ============================================== */
/* ======= END ELEMENTS FOR 1140px Grid ========= */
/* ============================================== */

.left { float:left; }
.right { float:right; }
.textright { text-align:right; }
.spacer { height:10px; float:left; }
.clear { clear:both; visibility:hidden; margin:0; padding:0; height:0; }
body { margin:0; font-family:Georgia, Times, serif; font-size:0.8em; line-height:; color:#231f20; background:#f5eddd; }
.Normal, .NormalDisabled, .NormalDeleted { font-size:1.1em; }
p { }
hr { color:#a2ceed; height:3px; margin-top:10px; margin-bottom:10px; }
a, a:link, a:active, a:visited { color:#231f20; text-decoration:none; }  /* visited, unvisited, and selected links */
p a, p a:link, p a:active, p a:visited, ul a, ul a:link, ul a:active, ul a:visited  { color:#0A76BA; text-decoration:none; }  /* visited, unvisited, and selected links */
a.dnnPrimaryAction  { color: #ffffff !important; }
a:hover { text-decoration:underline; }
td { text-align:left !important; }
ul {  } ul li {  }
h1, h1 a:link, h1 a:visited, h1 a:active, h1 .Head { font-family: Georgia,Times,serif;font-size: 24px;font-style: italic;font-weight: bold;padding: 0 0 20px 10px; }
h2, h2 a:link, h2 a:visited, h2 a:active { font-family:"Arial Narrow", sans-serif; font-size:18px; font-stretch:condensed; font-weight:bold; line-height:26px; text-align:left; }
	h2 + p { margin-top:-1px; margin-bottom:24px; }
h3 { font-family:Arial, sans-serif; font-size:16px; margin:20px 0 10px 0; font-weight:bold; }
h4 { font-family:"Trebuchet MS",Arial,sans-serif !important; font-size:16px !important; font-weight:bold; margin:10px 0 !important; }
h5 { font-family:Arial, sans-serif; font-size:14px; font-weight:bold; margin:10px 0; }
h6 { font-family:Arial, sans-serif; font-size:12px; font-weight:bold; margin:10px 0; }
.hidden { display:none; }
.content_newslist { margin:20px 0 4px 0; }
.content_newslist p { margin:0; }
.linkemphasis { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#c3e4fa; border:solid #5599d0 1px; padding:1px 5px; font-weight:bold; float:left; clear:both; }
.textemphasis { background:#c3e4fa; padding:5px 8px; width:50%; min-width:300px; }
.reviewlist {border-bottom: 1px solid #E4E1E1;list-style: none outside none;margin: 10px 0;overflow: hidden;padding-bottom: 10px;}
.reviewlist p { margin:0; }

/* ========= PAGE =========== */
.sidebar {  }
.headline {  }
.headline a { text-decoration:none; }
.headline a:hover { text-decoration:underline; }
.subhead, .subhead a {  }
.margin_override { margin:10px 0 !important; }
.date, .date a { font-style:italic; max-width:220px; }
.tags {  }
.listmore { font-weight:bold; float:left; }
.featuredcontentlist { float:right; max-width:570px; text-align:left; }
.buttonmaster {  }
.buttonmaster a, a.buttonmaster {  }

/* 404 styles */
		.fourohfour { font-family: Arial, sans-serif; font-size:14px; }
		.fourohfour p {  }
		.fourohfour ul { margin:20px; }
		.fourohfour li { line-height:22px; }
		.fourohfour strong { font-family:Georgia, Times, serif; font-weight:bold; font-size:24px; color:#09F;  }
		.fourohfour p.accent { font-family:Arial Narrow, sans-serif; font-weight:bold; font-size:18px; color:#aaa; text-transform:uppercase; border-bottom:solid #aaa 1px; font-stretch:expanded; }

.microbanner { background:#e62324; width:100%; margin:0 auto; text-align:center; font-style:italic; font-family:Georgia, Times, serif; font-weight:bold; }
.microbanner a { color:#fff; }

.header { position:relative;
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #fefefe 38%, #fefefe 50%, #dcddde 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(38%,#fefefe), color-stop(50%,#fefefe), color-stop(100%,#dcddde));
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#fefefe 38%,#fefefe 50%,#dcddde 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e2e2e2 0%,#fefefe 38%,#fefefe 50%,#dcddde 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e2e2e2 0%,#fefefe 38%,#fefefe 50%,#dcddde 100%); /* IE10+ */
background: linear-gradient(top,  #e2e2e2 0%,#fefefe 38%,#fefefe 50%,#dcddde 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#dcddde',GradientType=0 ); /* IE6-9 */
border-top:solid #e62324 1px; width:100%; height:100px; margin:0 auto;
-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.5);
-moz-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.5);
box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.5);
}

.fakeleaderboard { background:url(http://www.novelcrossing.com/Portals/_default/Skins/NovelCrossing/images/.jpg) top no-repeat; height:90px; max-width:970px; margin:0 auto; position:relative; top:22px; }
ul#rowtwolinks { float:left; clear:both; color:#fff; font-family:Arial, sans-serif; font-size:13px; margin:9px 0 0 0; }
ul#rowtwolinks li { display:inline; margin:2px 0 0 0; }
#rowtwosearch { float:right; margin:4px 7px 0 0; height:29px; }
#rowtwosearch input { -webkit-border-top-left-radius:3px; -webkit-border-bottom-left-radius:3px; -moz-border-radius-topleft:3px; -moz-border-radius-bottomleft:3px; border-top-left-radius:3px; border-bottom-left-radius:3px; height:23px; border:solid #fff 2px; max-width:294px; float:left; }
	.searchButton { float:right; position:relative; top:-29px; background:url(http://www.novelcrossing.com/Portals/_default/Skins/NovelCrossing/images/searchmagnifier.png) top no-repeat; max-width:33px; height:29px; }
	.search { float:right; }
	.search_header { max-width:332px; height:29px; float:left; }
	.search_header .search_text input { font-size:11px; color:#888; margin:0 0 0 3px; font-family: Arial, Sans-Serif; text-transform:uppercase; padding:2px 0 0 3px; }	

ul#login { float:right; color:#; font-family:Arial, sans-serif; margin:4px 42px 0 0; }
ul#login li { display:inline; float:left; }
.logintext { margin:0; padding:4px 0 0 0; color:#4a4a4a; font-size:12px; }
.sociallinks {padding-top:2px;}

/*  /// PAGE ELEMENTS ///  */
/*  /// left rail ELEMENTS ///  */
.featurebox { clear:both; margin:0; padding:0; }
.featureimage {float:left;}
.featuretext { max-width:224px; float:right; font-family: Georgia, Times, serif; font-size:12px; line-height:24px; font-style:italic; padding:22px 5px 20px; margin-right:25px;}
.featuretext strong { font-size:16px; font-style:normal; font-weight:bold; }
.featuretext strong + br { margin-bottom:18px; }

.featurepadded {position:relative; background-color: #fff; height:410px; padding: 14px; text-align:center; margin: 4px 4px;-webkit-box-shadow: 1px 1px 10px #696969;-moz-box-shadow: 1px 1px 10px #696969;box-shadow: 1px 1px 10px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.featurepaddedshort {position:relative; background-color: #fff; height:270px; padding: 14px; text-align:center; margin: 4px 4px;-webkit-box-shadow: 1px 1px 10px #696969;-moz-box-shadow: 1px 1px 10px #696969;box-shadow: 1px 1px 10px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.featuredpaddedbottom {position:absolute; bottom:10px; margin: 0 auto; width:85%}
.featurepadded p { text-align: left; padding: 4px 0; line-height: 1.2em; }
.featureheading { text-align:center; font-size: 16px;height: 26px;padding-top: 20px; font-weight: bold; font-style:italic; margin-right:20px; }
.featurepaddedfixed {float: left;height: 310px;margin: 4px;padding: 14px;position: relative;text-align: center;width: 140px;}

.chicklet {position:relative; background-color: #fff; height:200px; padding: 14px; text-align:center; margin: 4px 4px;-webkit-box-shadow: 1px 1px 10px #696969;-moz-box-shadow: 1px 1px 10px #696969;box-shadow: 1px 1px 10px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.chickletlarge {position:relative; background-color: #fff; height:450px; padding: 11px; text-align:center; margin: 4px 4px;-webkit-box-shadow: 1px 1px 10px #696969;-moz-box-shadow: 1px 1px 10px #696969;box-shadow: 1px 1px 10px #696969;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
.chicklet p, .chickletlarge p { text-align: left; padding: 4px 0; line-height: 1.2em; }
.ministars { width: 65px; }
.ministars img { width: 0.8em; }


/*  ///FOOTER ELEMENTS///  */
#footer { max-width:1140px; padding: 120px 4px 10px; font-size:12px; background:#d6ccbb; border-bottom:solid #f5eddd 30px; background:url(images/pattern.png) 0 top repeat-x #d6ccbb;  }
#footer ul {  }
#footer ul li { list-style:none; line-height:22px; }
#footer ul li dl { list-style:none; line-height:22px; display:inline-table; }
#footerlinkspanel { margin:10px 0 0 0; font-family:Georgia, Times, serif; font-style:italic; font-size:18px; padding:0 40px 0 0; clear:both; }
#footerlinkspanel a { color:#231f20; }

.aboutblock { margin:0; margin-top:10px; width:180px; float:left; }
.contactblock { margin:0;  margin-top:10px; width:180px; float:left;}
.faqblock { margin:0;  margin-top:10px; width:180px; float:left;}
.archivesblock { margin:0;  margin-top:10px; width:150px; float:left;}
.faqlinks { font-size:14px;}

#cloudtagpane { padding:10px; background:#fff; line-height:24px; margin-top:20px; }


.footercontainer { margin:-20px 0 0 0; }
.footercontainer a.logofooter { display:block; background:url(images/footerlogo.png) top no-repeat; max-width:174px; height:174px; margin:140px 0 -30px 100px; }
.footerutility { padding:5px; margin-top:10px; color:#81b7e1; font-family:Georgia, Times, serif; }
.copyrightbox { margin-bottom:5px; color:#cae2f2; }
.copyrightbox a { color:#cae2f2; }

/* related */
#relatedcontainer {  }
#relatedcontainer h1 {  }
#relatedcontainer ul {  }
#relatedcontainer ul li {  }
.relatedContent{ position:relative; padding:14px;}
#sociallinks { float:right; position:absolute; left:100%; width:50%; }

/* Article */ 
#articletitle h1, h1.authorName { font-family:Georgia,Times,serif; font-size:24px; font-style:italic; font-weight:bold; margin: 0 0 10px; padding: 0; }

#articleauthor authorbyline { text-transform:uppercase; }
#articlebody, .authorbio { line-height:23px; width: 97%; }


/* --- Pager Buttons --- */
.pagerWrapper { padding:10px 0 20px 0; overflow:visible; max-width:700px; }
.pagerWrapperwide { padding:10px 0 20px 0; overflow:visible; width:98%; }
.pagerWrapper ul, .pagerWrapperwide ul { list-style-type:none; padding:0; margin:0 auto; }
.pagerWrapper ul li, .pagerWrapperwide ul li { display:inline; list-style:none; padding:0; margin:10px 0; float:left; border:none; }
.pagercurrent { margin:0 4px; padding:7px 5px; color:#fff; background:#E62324; text-decoration:none; font-weight:bold; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:13px; }
.pagernextdisabled, .pagerpreviousdisabled { margin:0; padding:0; color:#787979; display:none; } 
a.pagerother { background:#fff; text-decoration:none; margin:0 4px; color:#333; padding:7px 5px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:13px; }
a.pagerprevious, a.pagernext { text-decoration:none; margin:0 4px; padding:4px; }
a.pagerprevious:hover, a.pagernext:hover { text-decoration:underline; }
a.pagerother:hover { color:#fff; background:#E62324; }    

.pagercurrentreverse { margin:0 4px; padding:7px 5px; color:#ed2425; background:#D6CCBB; text-decoration:none; font-weight:bold; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:13px; }
a.pagerotherreverse { background:#D6CCBB; text-decoration:none; margin:0 4px; color:#333; padding:7px 5px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:13px; }
a.pagerpreviousreverse, a.pagernextreverse { text-decoration:none; margin:0 4px; padding:4px; }
a.pagerpreviousreverse:hover, a.pagernextreverse:hover { text-decoration:underline; }
a.pagerotherreverse:hover { color:#fff; background:#E62324; }  

.center { margin:0 auto; text-align:center; }
.space { padding:5px 0 5px 20px; }

/* Comments */
div.commentwrap {margin: 0;padding: 10px;}
ul.commentlist {list-style: none outside none;margin: 0;padding: 0;}
ul.commentlist li h5 { margin:0; }
li.comment {clear: left;list-style: none outside none;margin: 20px 0;overflow: hidden;}
li.commentshort {list-style: none outside none;margin: 4px 0;overflow: hidden;border-bottom: 1px solid #E4E1E1;padding-bottom: 10px;}
div.commentmeta {float: left;margin: 0;padding-bottom: 10px;padding-right: 5px;width: 120px;}
div.commentuser {font-weight: bold; font-size: 0.9em; padding: 2px 0;}
div.commentdate {color: #999999;font-size: 11px;}
div.commenttext {float: right;margin: 0 10px;padding: 10px; width:530px; background-color: #eae5dc;-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; min-height: 90px;}
div.commenttext p {padding: 0; margin:10px 0 0 0; }
div.commenttext span {float: left;}
div.commenttext div {float: left;}
div.commentwrap textarea {background: none repeat scroll 0 0 #F9F9F9;color: #333333;font-size: 11px;height: 100px;margin-bottom: 5px;}
div.commentlogin {padding: 4px;text-align: center;-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;color:#ED2425; background-color:#EAE5DC;}                       
.commentbox {width:100%;}

.boxplain {background-color: #fff; padding: 0 0 20px 0; margin: 0px 4px 4px 0px; width:98%;
    -webkit-box-shadow: 4px 4px 4px #696969;
    -moz-box-shadow: 4px 4px 4px #696969;
    box-shadow: 4px 4px 4px #696969;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#696969');}
    
/* Custom Journal list */
div.itemtext {float: right;margin: 0;padding: 5px; width:100%; background-color: #eae5dc;-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; min-height: 90px;}
div.itemtitle {font-weight: bold; font-size: 0.85em; padding: 2px 0;}
div.itemauthorname {font-weight: bold; font-size: 0.85em; padding: 2px 0;}
.itemauthor, .itemname {text-align:center;}


/*new additions from cary dunlap 07/14/2012*/
.detailpagepattern { background:url(images/pattern15x50.png) repeat-x scroll center 10px transparent; height:65px; }
.detailpagepatterntall { background:url(images/pattern15x100.png) top repeat-x; height:100px; position:relative; top:650px; }
.commentpattern { background:url(images/commentpattern.gif) top repeat-x; height:33px; position:relative; top:-30px; }
.detailpagesocialnav { display: inline-block; margin-top:20px; }
ul.navshadow { -webkit-box-shadow:0px 0px 3px 3px rgba(0, 0, 0, .2); box-shadow:0px 0px 3px 3px rgba(0, 0, 0, .2); padding:0; height:50px; }
ul.navshadow li { list-style:none; height:50px; float:left; text-align:left; line-height:15px; font-style:italic; font-weight:bold; }
ul.navshadow li.detailpagesocialnavTWIT { width:44px; background:url(images/detailpagesocialnavTWIT.jpg) top no-repeat; }
ul.navshadow li.detailpagesocialnavFB { width:46px; background:url(images/detailpagesocialnavFB.jpg) top no-repeat; }
ul.navshadow li.detailpagesocialnavGOGL { width:46px; background:url(images/detailpagesocialnavGOGL.jpg) top no-repeat; }
ul.navshadow li.detailpagesocialnavEXCERPT { width:83px; background:url(images/detailpagesocialnavEXCERPT.jpg) top no-repeat; padding:9px 0 5px 9px; }
ul.navshadow li.detailpagesocialnavSHELF { width:83px; background:url(images/detailpagesocialnavSHELF.jpg) top no-repeat; padding:9px 0 5px 8px; }
ul.navshadow li.detailpagesocialnavBUY { width:71px; background:url(images/detailpagesocialnavBUY.jpg) top no-repeat; padding:9px 0 5px 8px; }

.flagasinappropriate 
{
padding:4px 6px; 
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f6f6 0%, #f7f7f7 29%, #fafafa 50%, #f7f7f7 71%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(29%,#f7f7f7), color-stop(50%,#fafafa), color-stop(71%,#f7f7f7), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#f7f7f7 29%,#fafafa 50%,#f7f7f7 71%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f6f6 0%,#f7f7f7 29%,#fafafa 50%,#f7f7f7 71%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f6f6 0%,#f7f7f7 29%,#fafafa 50%,#f7f7f7 71%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f6f6 0%,#f7f7f7 29%,#fafafa 50%,#f7f7f7 71%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
margin: 0 auto;
width: 165px;
box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1)
}
.flagasinappropriateflag 
{
background:url(images/flag.png) top right no-repeat;     
text-align:left;
}

div.center div.bookimage { margin-top:20px; position:relative; }
.commenttextarrow { width:0px; height:0px; border-bottom:9px solid transparent; /* left arrow slant */ border-top:9px solid transparent; /* right arrow slant */ border-right:18px solid #EAE5DC; /* bottom, add background color here */ font-size:0px; line-height:0px; position:absolute; left:166px; /*margin-top:32px;*/ }

.authorcontacthead { font-family:Georgia,Times,serif; font-size:17px; font-style:italic; margin:0 auto; margin-bottom:20px; text-align:center; } 

.authorpagecontactwrapper { margin:-30px 0 0; text-align: center; }
ul.authorcontact { padding:0; height:78px; display: inline-block; margin-bottom: 30px; }
ul.authorcontact li { list-style:none; height:78px; float:left; }
ul.authorcontact li.authorlink_01 { width:66px; background:url(images/authorsicons_01.png) top no-repeat; }
ul.authorcontact li.authorlink_02 { width:72px; background:url(images/authorsicons_02.png) top no-repeat; }
ul.authorcontact li.authorlink_03 { width:70px; background:url(images/authorsicons_03.png) top no-repeat; }
ul.authorcontact li.authorlink_04 { width:70px; background:url(images/authorsicons_04.png) top no-repeat; }
ul.authorcontact li.authorlink_05 { width:70px; background:url(images/authorsicons_05.png) top no-repeat; }
ul.authorcontact li.authorlink_06 { width:70px; background:url(images/authorsicons_06.png) top no-repeat; }


.button 
{
background: #e8e8e8; /* Old browsers */
background: -moz-linear-gradient(top,  #e8e8e8 0%, #f7f7f7 43%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(43%,#f7f7f7), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8e8e8 0%,#f7f7f7 43%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8e8e8 0%,#f7f7f7 43%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8e8e8 0%,#f7f7f7 43%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e8e8e8 0%,#f7f7f7 43%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow:0px 0px 3px 3px rgba(0, 0, 0, .2); 
box-shadow:0px 0px 3px 3px rgba(0, 0, 0, .2);
border: 0 none;
font-family: Georgia,Times,serif;
font-style: italic;
font-weight: bold;
height: 30px;
margin: 4px;
}

#searchTable tr td, #searchTable tr th { padding: 2px; }


/*---=== TOP STORIES NAV ===---*/
div.tabs { margin: 0; padding: 0;height: 28px;}
div.tabs a:link, div.tabs a:active, div.tabs a:visited {
    display: block;height: 28px;float: left;padding: 0 10px 0 10px; background: #FFFFFF;
    line-height: 28px;text-decoration: none;border-right: 1px solid #999;border-top: 1px solid #B4B4B0;
    font-family: Georgia, Times New Roman, serif;font-size: 12px;font-weight: bold;color: #999999; font-style: italic; margin-right: 4px;
}
div.tabs a.first:link, div.tabs a.first:active, div.tabs a.first:visited { border-left: 1px solid #B4B4B0; }
div.tabs a.current:link, div.tabs a.current:active, div.tabs a.current:visited { background: #FFFFFF; border-bottom: #FFFFFF 1px solid; color: #333; }
div.tabs a.current:hover, div.tabs a.first:hover, div.tabs a:hover { color: #ED2425; text-decoration: none; }

/* Search Faceting */
#searchList { width: 75%; }
#searchFilter { width: 23%; }
.searchControl { padding: 10px; }
.searchControl2 { padding: 15px 10px 10px 10px; }
#divApplyFilters { padding: 10px; line-height: 1.4; margin: 0.5em auto; text-align:center; }
.buttonwide { width: 100%; }

ul.filteritemselected { margin:4px 10px; padding: 0; }
ul.filteritem { margin:4px 10px; padding: 0; }
ul.filteritemselected li { font-weight:bold; cursor: pointer; list-style-type: none; background: url("../../../../icons/sigma/Delete_16X16_Standard.png") no-repeat center right 4px transparent; }
ul.filteritem li { color: #ed2425; cursor: pointer; list-style-type: none; background:none; }
.facettitle  
{
    background: #ed2425; /* Old browsers */
    background: -moz-linear-gradient(top,  #ed2425 0%, #cf1f1f 44%, #c41514 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed2425), color-stop(44%,#cf1f1f), color-stop(100%,#c41514)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ed2425 0%,#cf1f1f 44%,#c41514 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ed2425 0%,#cf1f1f 44%,#c41514 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ed2425 0%,#cf1f1f 44%,#c41514 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ed2425 0%,#cf1f1f 44%,#c41514 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2425', endColorstr='#c41514',GradientType=0 ); /* IE6-9 */
    
    color: #fff;
    padding: 4px;
    margin: 10px 0;
}
        

/* #Buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 0px;
	line-height: normal;
	padding: 8px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa; }

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}        

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
	/*	display: block;
		 margin-bottom: 20px; */
		background: #fff; }
	select {
		padding: 0; }
	select#RibbonBar_ddlMode {display: inline; padding: 0; margin: 0;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px;
		max-width:98%; }
	label,
	legend {
		/*display: block;*/
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	select#RibbonBar_ddlMode {width: auto;}
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
/****** core overloads **************/		
.console { border-bottom: 1px solid #C2C2C2;display: inline-block;height: 37px;margin-left: 0;margin-top: 5px;  }
.console-none div { width: 13%; border-radius: 4px 4px 0px 0px;float: left; list-style: none outside none; margin-right: 4px; height:auto; 
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top,  #fefefe 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, center top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fefefe 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fefefe 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fefefe 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fefefe 0%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 #FFFFFF inset;
}
.console-none div:hover { 
color: #555555; 
background: #dcdcdc; /* Old browsers */
background: -moz-linear-gradient(top,  #dcdcdc 0%, #cacaca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, center top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#cacaca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dcdcdc 0%,#cacaca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dcdcdc 0%,#cacaca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dcdcdc 0%,#cacaca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dcdcdc 0%,#cacaca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#cacaca',GradientType=0 ); /* IE6-9 */
}

.console-none h3 { border-bottom: 0 none; border-radius: 3px 3px 0 0; box-shadow: none; margin: 0; color: #333333; text-shadow: 0 1px 0 #FFFFFF; }
.console div .active { background: none repeat scroll 0 0 #FFFFFF; }



.UserProfileControls { padding: 15px; }
table.padded tr td, table.padded tr th { padding: 6px; }
table.padded tr th { text-align: left; }
#UserDisplayNameHeader h2 {font-family: Georgia,Times,serif; font-size: 20px;font-style: italic; font-weight: bold; padding-left:25px; padding-bottom:25px;}

.favoriteUpdateBox  
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ED2425;
    padding: 5px;
    position: absolute;
    width: 200px;
    display: none;
    
    -moz-box-shadow: 0 0 3px #ED2425;
	-webkit-box-shadow: 0 0 3px #ED2425;
	box-shadow:  0 0 3px #ED2425; 
		
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border: 1px solid #ED2425;
}

/******** Book Carousel *******/
.booklist {background:url(images/threebooks.png) top no-repeat; padding:9px 0 5px 9px; min-height: 120px;}
.booklistmsg {text-align: center; margin-top:45px; font-style:italic; font-weight:bold;}
.booklistmsg-in {text-align: center; margin-top:45px; font-style:italic; font-weight:bold;}
.booklistmsg a { color:blue;}

.favoriteUpdateBox .inner  
{
    padding: 15px; 
}

.bottom { position:absolute; bottom: 0; }
.highlight { bottom: 0;color: #999999;position: relative;text-align: center;  }

.journalrow { border-bottom: 1px solid #E4E1E1;margin-bottom: 20px;padding-bottom: 10px;}
.paddedbox { margin: 10px 0 20px 0px; }

#SaveForm {padding-left:20px;}

.autocomplete-w1 {left: 0;margin: 6px 0 0 6px;position: absolute;top: 0;}
.autocomplete {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #999999;cursor: default;margin: -6px 6px 6px -6px;max-height: 350px;overflow: auto;text-align: left;}
.autocomplete .selected {background: none repeat scroll 0 0 #C9E6ED;}
.autocomplete div {overflow: hidden;padding: 5px 10px;white-space: nowrap;}
.autocomplete strong {color: #3399FF;font-weight: normal;}
.autocomplete-alert {background-color: #F5F58A;float: right;margin: 30px 50px 0 0;padding: 20px;width: 415px;}
.autocomplete-alert em {font-family: 'Adelle W01 Bold',serif;font-style: normal;}

.searchbutton  
{
background: #ed2425; /* Old browsers */
background: -moz-linear-gradient(top,  #ed2425 0%, #c41514 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed2425), color-stop(100%,#c41514)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed2425 0%,#c41514 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed2425 0%,#c41514 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed2425 0%,#c41514 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed2425 0%,#c41514 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2425', endColorstr='#c41514',GradientType=0 ); /* IE6-9 */
padding: 4px 6px;
width: 18px;
height: 20px;
border: none; /* removes default button borders */
cursor: pointer; /* when your mouse is over the button, cursor changes into a pointer */
margin-left: -34px; /* image is 20x20px, so leave little extra */
margin-top: 2px; /* leave some space from the top, so button looks in the middle */
}
a.searchbutton, a:link.searchbutton, a:active.searchbutton, a:visited.searchbutton { color:#ffffff; }
.searchtext  
{
border: 1px solid #999999;
height: 21px;
padding-bottom: 4px;
padding-right: 36px;
width: 140px;
}

.leftcontent { padding:0 20px;}


/* Social User Login Bar */
#login {
    float: right;
}
#login .registerGroup, #login .registerGroup *, #login .loginGroup, #login .loginGroup * {
    display: block;
}
#login .registerGroup, #login .loginGroup {
    float: left;
    margin: 0;
    padding: 0;
}
#login .registerGroup li:first-child:hover {
    border-left: medium none #222222;
}
#login .registerGroup li {
    float: left;
	border-right: 1px solid #CCCCCC;
}
#login .registerGroup .buttonGroup {
    margin-right: 0;
}
#login .registerGroup a, #login .loginGroup a {
    color: #333333;
    display: block;
    font-size: 11px;
    height: 25px;
    min-width: 12px;
    padding: 7px 7px 0;
    position: relative; 
    vertical-align: middle;
	text-decoration: none;
}
#login .registerGroup a:hover, #login .loginGroup a:hover {
    background: linear-gradient(to bottom, #2D2D2D 0%, #565656 100%) repeat scroll 0 0 transparent;
    color: #DDDDDD;
    text-shadow: 0 -1px 0 #333333;
}
#login .registerGroup a:active, #login .loginGroup a:active {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #333333;
}
#login .registerGroup a:hover, #login .loginGroup a:hover {
    text-decoration: none;
}
#login .registerGroup a strong, #login .loginGroup a strong {
    display: block;
    font-size: 11px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: 9999px;
    top: 0;
    width: 100%;
}
#login .userMessages a, #login .userNotifications a {
    background-color: #333333;
}
#login .userMessages strong {
    background: url("images/icon_message.png") no-repeat scroll center center transparent;
    height: 100%;
}
#login .userNotifications {
    border-right: 1px solid #CCCCCC;
}
#login .userNotifications strong {
    background: url("images/icon_notification.png") no-repeat scroll center center transparent;
    height: 100%;
}
#login .registerGroup a span {
    background: none repeat scroll 0 0 #3B96B6;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    margin-right: 3px;
    min-width: 7px;
    position: absolute;
    right: 2px;
    text-align: center;
    text-shadow: 0 1px 0 #333333;
    top: -9px;
}
#login .registerGroup .userProfileImg a {
    background: none repeat scroll 0 0 transparent;
    min-height: 32px;
    min-width: 25px;
    padding: 0;
}
#login .registerGroup a img {
    background: none repeat scroll 0 0 #333333;
    height: 32px;
    width: 32px;
}
#login .loginGroup {
    border-right: 1px solid #CCCCCC;
}
#login .loginGroup a {
    color: #333333;
}
#login .userMessages a span, #login .userNotifications a span {
    background-color: transparent;
    display: inline-block;
    font-size: 10px;
    margin-right: 0;
    margin-top: 9px;
}
#loginmobile a{
    color: #333333;
    display: block;
    font-size: 11px;
    height: 25px;
    min-width: 12px;
    padding: 7px 7px 0;
    position: relative; 
    vertical-align: middle;
	text-decoration: none;
	float:right;
}

#btn-navbar-pages {  }

div.relative { position: relative; }
div.captionoverlay {  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    background-color: #000000;  
    color: #ffffff;  
	font-weight: bold;
	text-align: center;
    opacity:0.7; /* transparency */  
    filter:alpha(opacity=70); /* IE transparency */  
}